/*@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
*/
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url('../fonts/lato/v11/KT3KS9Aol4WfR6Vas8kNcg.woff') format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url('../fonts/lato/v11/9k-RPmcnxYEPm8CNFsH2gg.woff') format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url('../fonts/lato/v11/wkfQbvfT_02e2IWO3yYueQ.woff') format('woff');
}


/*@font-face {
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
body {
	background: #34495e;
}
.container1 {

}
.gn-trigger>nav {
top:124px;
}
.container1 > header,
.codrops-top {
	color: #fff;
	font-family: 'Lato', Arial, sans-serif;
}

.container1 > header {
	margin: 0 auto;
	padding: 12em 2em;
	padding-left: 370px;
	background: rgba(0,0,0,0.05);

}

.container1 > header a {
	/*color: #566473;*/
	text-decoration: none;
	outline: none;
}

.container1 > header a:hover {
	color: #4f7bab;
}

.container1 > header h1 {
	font-size: 3.2em;
	line-height: 1.3;
	margin: 0;
	font-weight: 300;
}

.container1 > header span {
	display: block;
	font-size: 55%;
	color: #74818e;
	padding: 0 0 0.6em 0.1em;

}

/* To Navigation Style */
.codrops-top {
	background: #fff;
	background: rgba(255, 255, 255, 0.6);
	text-transform: uppercase;
	width: 100%;
	font-size: 0.69em;
	line-height: 2.2;
}

.codrops-top a {
	text-decoration: none;
	padding: 0 1em;
	letter-spacing: 0.1em;
	color: #888;
	display: inline-block;
}

.codrops-top a:hover {
	background: rgba(255,255,255,0.95);
	color: #333;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	float: left;
	display: block;
}

.codrops-icon:before {
	font-family: 'codropsicons';
	margin: 0 4px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 0;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

/* Demo Buttons Style */
.codrops-demos {
	padding-top: 1em;
	font-size: 0.9em;
}

.codrops-demos a {
	text-decoration: none;
	outline: none;
	display: inline-block;
	margin: 0.5em;
	padding: 0.7em 1.1em;
	border: 3px solid #b1aea6;
	color: #b1aea6;
	font-weight: 700;
}

.codrops-demos a:hover,
.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	border-color: #89867e;
	color: #89867e;
}

.salesstats1 {
display:table-cell; 
min-width:150px; 
padding: 10px; 
border: 2px solid gray; 
background-color:white;
}
.salesstats2 {
display:table-cell; 
min-width:150px; 
padding: 10px; 
border: 2px solid gray; 
background-color:white;
}
.salesstatsvalue {
font-size:30px;
}
.salescurtotal {

}

.bikelistimg{
display: inline-block; 
width:10%;

}
.profileimg{
display: inline-block; 
width:25%;

}
.profiletext{
display:inline-block;
width:70%;
vertical-align:top;
}

@media screen and (max-width: 1025px) {
	.container1 > header {
		margin: 0 auto;
		padding: 120px 50px;
		font-size: 70%;
		text-align: right;
	}
}
@media screen and (max-width: 470px) {

	.salesstats1 {
	
	}
	.salesstats2 {
	display:none;
	}
	.salesstatsvalue {
		
	}
	.salescurtotal {
	
	}


}
@media screen and (max-width: 740px) {
/* Menu */
	.gn-trigger {
	line-height:60px;
	}
	
	.cookdmain,
	.codrops-icon {
		margin-top:0px;
		/*line-height:normal;*/

	}
	.logo {
		margin-top:0px;
		line-height:46.5px;
			
		display: inline;
	}
	.cookdmain span,	
	.codrops-icon span {
		font-size: 8px;
		display: block;
	}
	.gn-menu-main  {
	padding:0px;
	}
	.gn-menu-main > li:nth-last-child(5)>a,
	.gn-menu-main > li:nth-last-child(3)>a,
	.gn-menu-main > li:nth-last-child(2)>a,
	.gn-menu-main > li:last-child>a {
			padding:0 10px;
			
		padding-top:0px;
	}
	.container1 > ul {
		height:46.5px;
	}
	.gn-trigger > nav {
	top:92px;
	}
	.logo> img {
		width:50px;
	}
	.cookdmain::before {
		
		font-size:20px;
	}
/* Menu end */
/* pages */	
	.mainbody {
		padding-top:92px;

	}
/* home/search */
	.jumbo {

	margin-top:0px;
	}
	.jumbobigtext {
	font-weight:bold;
	color:#ffffff;
	font-size:25px
	}
	.jumbosmalltext {
	font-weight:bold;
	color:#ffffff;
	font-size:14px
	}
	#searchstart {
	margin-top:-46.5px;
	padding-top:46.5px;
	}
	.how-cont {
	display:inline-block; 
	width:80%; 
	max-width:300px; 
	padding:0px 25px 0px 25px; 

	}
	.startbutton{
	font-size:15px; 
	height:40px; 
	width:100px; 
	background:white; 
	border-radius:5px; 
	padding:8px; 
	vertical-align:middle;	
	}
	.firstdiv {
	padding-left:0px;
	padding-right:0px;
	}

	.condiv{
	display:block;
	width:100%;
	min-height:0px;
	max-width:100%;
	min-height:0px;
	height:auto;
	/*border-bottom:1px solid lightgray;*/
	border-radius: 0px;
	padding-top:4px;
	padding-bottom:4px;
	position:relative;
	}
	.bikelistimg{
	display:block;
	width:100%;
	min-height:0px;
	max-width:100%;
	min-height:0px;
	height:auto;
	/*border-bottom:1px solid lightgray;*/
	border-radius: 0px;
	padding-top:4px;
	padding-bottom:4px;
	position:relative;
	}
	.profileimg{
	display:block;
	width:100%;
	min-height:0px;
	max-width:100%;
	min-height:0px;
	height:auto;
	/*border-bottom:1px solid lightgray;*/
	border-radius: 0px;
	padding-top:4px;
	padding-bottom:4px;
	position:relative;
	}
	.profiletext{
	display:block;
	width:100%;
	vertical-align:top;
	}

	.imdiv {
	display:inline-block;
	width:100%;
	min-width:100px;
	position:relative;
	height:auto;
	padding-top: 70%;
	padding-bottom:0px;
	border-radius: 0px;
	}
	.imtext {
	position:relative;
	margin-top:0px;
	padding-top:7px;
	padding-left:5px;
	font-size:15px;
	display:inline-block;
	width:100%;
	/*width:calc(100% - 110px);
	width: -moz-calc(100% - 110px);
	/* WebKit */
	/*width: -webkit-calc(100% - 110px);*/
	/* Opera */
	/*width: -o-calc(100% - 110px);*/
	background-color:transparent;
	height:70px;
	min-height:0px;
	vertical-align:top;
	}
	.special {
	display:none;
	}
	#imtextnoprice{
	margin-top:0px;
	}

	.imtext>div>div>img {

	height:40px!important;

	}
	.requestsearch {
	font-size:14px;
	
	}
	.searchtodaybox{
	display:none;
/*	width:100%;
	padding-right:0px;
*/	
	}
	.searchtodayboxinner{
	width:100%;

	}
	.searchinfocont {
	display:table-cell;
/*	padding-top:5px; */
	width:100%;
	}
	.searchinfo {
	padding-right:0px; 
	font-size:14px;
	width:100%;	
	}
	.imtextwrap {
	width:100%;
	padding-right:10px;

	
	}
	.ratingtext {
	display:none;
	}
	.ratingcont {
	top:0;

	position:relative;
	width:100%;
	height:auto;
	padding-top:0px;
	}
	.rating {
	width:auto;
	height:auto;
	padding-top:0px;
	padding-bottom:5px;
/*	border-top-left-radius: 10px;
	border-top-right-radius: 10px;*/
	}
	.rating>img {
	width:17px;
	}
	.prov {
	display:none;
	}
	.price {
	position:absolute; 	
	margin-top:-60px;
	left:0px;
	width:70px;
	height:40px;
	/*border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	font-size:16px;
	background:rgba(0,0,0,0.4); */
	
	}
	.dishday {
	padding:4px; 
	width:15px; 
	height:80px;
	line-height:1.1;
	}
	.dishdayinner {
	 font-size:7px;
	}
	.dishdatetext {
	padding-left:5px; 
	width:60%;
	width:calc(100% - 100px);
	width: -moz-calc(100% - 110px);
	/* WebKit */
	width: -webkit-calc(100% - 110px);
	/* Opera */
	width: -o-calc(100% - 110px);
	}
	.dishdatetext1 {
	padding-left:5px; 
	width:60%;
	width:calc(100% - 125px);
	width: -moz-calc(100% - 125px);
	/* WebKit */
	width: -webkit-calc(100% - 125px);
	/* Opera */
	width: -o-calc(100% - 125px);
	}
	.dishreqdatetext1 {
 
	padding-left:0px; 
	width:60%;
	width:calc(100% - 110px);
	width: -moz-calc(100% - 110px);
	/* WebKit */
	width: -webkit-calc(100% - 110px);
	/* Opera */
	width: -o-calc(100% - 110px);
}
	.dishaddtext {
	padding-left:5px;
	width:60%;
	width:calc(100% - 30px);
	width: -moz-calc(100% - 30px);
	/* WebKit */
	width: -webkit-calc(100% - 30px);
	/* Opera */
	width: -o-calc(100% - 30px);
	}
	.inner{
	padding:3px;
	}
	
	.dishdate {
	padding:10px 4px 4px 4px; 
	width:80px; 
	height:80px;
	}
	.dishdateday {
	color:#f8f8f8; 
	font-weight:bold; 
	font-size:10px;

	}
	.dishdatedate {
	color:#f8f8f8; 
	font-size:40px;
	}
	.dishdatemonth {
	color:#f8f8f8; 
	font-size:10px;
	}
	.between {
	display:none;
	}
	.mainrating {
	display:block;
	}
	.overallrating {
	display:none;
	}
	.dishdescription{
	width:100px;
	padding-top:10px;
	}
	.review1 {
	display:block; 
	}
	.review2 {
	display:block; 
	width:100%;
	}
	.providerpic>img{

	width:100px;

	}	
	.providerpic {
	display:block;
	float:left;
	width:100px;
	margin:5px;
	}
	.providertext>div,
	.providertext {
	height:auto;
	display:block;
	}
	.requestbar {
	padding:10px; 
	line-height:1; 
	width:25px; 
	}
	.requestbarinner {
	 color:white; 
	 font-weight:bold; 
	 font-size:12px;
	}
	.profileimage{
	width:100px;
	}
	.edittablerow {
	display:table-row;
		width:100%;
	}

	.edittablecell {
	display:table-cell;
	width:auto;
	}
	.edittablecelli {
	display:table-cell;
	width:100%;
	}
	.edittablecellrow {
	display:block;
		width:100%;
	}
	.edittablecellrow50 {

		width:100%;
	}
	.edittablecellrow33 {

		width:100%;
	}
	.edittablecelli>input {
	width:100%;
	}
	#reqdatepic {
	display:none;
	}
	.dishdateblank {
	padding:10px 4px 4px 4px; 
	width:80px; 
	height:80px;
	}
	.bgpic {
	margin-top:-5px;
	background-repeat:no-repeat;
	background-size:cover; 
	background-position:center center;
	z-index:-1;
	opacity:0.1;
	}
	.purstatusicon {
	padding:0px; 
	width:20px; 
	}
	.pickupaddsmall {
	display:block;
	}
	.pickupaddlarge {
	display:none; 

	}
	.circlepercent {
	display:none; 

	}
	.soldinfo {
		display:table-row; 
	width:auto; 
	padding-top:10px; 

	}
	.soldinvrecbtn {
	display:table-row; 
	width:auto; 
	padding-top:10px; 

	}
	.invoicebtn {
	padding-top:0px;
	}
	.buyerstable {
	display:table-cell; 
	padding:2px; 
	font-size:15px; 
	border-bottom: 1px solid lightgray;
	}
	#buyersdate {
	width:80px; 
	}
	.activebgpic {
	margin-top:-0px;
	background-repeat:no-repeat;
	background-size:cover; 
	background-position:center center;
	z-index:-1;
	opacity:0.1;
	}
	.condivnt{
	min-width:70px;
	}
	.imdiva {
	display:inline-block;
	width:70px;
	min-width:70px;
	position:relative;
	min-height:100px;
	padding-bottom:0px;
	border-radius: 10px;
	}
	#barrequest {
	display:none;

	}
	
	.mainmemberssubmenu{
	font-size:10px; 
	font-family: 'Lato', Arial, sans-serif;
	color: #566473;
	}
	.mainmemberssubmenutitle{
	font-size:10px;
	font-family: 'Lato', Arial, sans-serif;	
	color: #566473;
	}
	.mainmemberssubmenu::before {
		display:block;
		font-size:20px;
	}
	.mainmemberssubmenutitle::before {
		display:block;
		font-size:20px;
		color:white;
	}
	.cartpricecols {
		padding:10px 4px 10px 4px; 
		width:40px; 
	}
	.itemdescription1 {
		display:none; 

	}
	.itemdescription2 {
		display:block;
		

	}
}